Submenus do not pop-down from the menu on this site

RESOLVED FIXED

Status

Tech Evangelism Graveyard
Japanese
RESOLVED FIXED
16 years ago
3 years ago

People

(Reporter: André Dahlqvist, Assigned: Katsuhiko Momoi)

Tracking

Details

(URL)

Attachments

(2 attachments)

(Reporter)

Description

16 years ago
[Tested with 2001-08-31-08 on Linux]

Go to the URL mentioned above and try to click on one of the menu items, such as
"Support" or "Downloads". Notice that nothing happens as you click them. Trying
the same in Netscape 4.x pops down a submenu. When you hold the mouse over a
menu item in Mozilla you see this URL being displayed in the statusbar:
http://www.yamaha.co.jp/english/product/computer/navi.html#.

If this is an error on the site, please reassign this against evangelism.
(Reporter)

Comment 1

16 years ago
Created attachment 48022 [details]
This is what is supposed to happen.
(Reporter)

Comment 2

16 years ago
Created attachment 48023 [details]
The source for the navigation menu frame.
document.layers all over, over to evangelism.
Assignee: jst → momoi
Component: DOM Level 0 → Asian
Product: Browser → Tech Evangelism
QA Contact: desale → jonrubin
Version: other → unspecified

Updated

16 years ago
OS: Linux → All
Hardware: PC → All

Updated

16 years ago
Blocks: 113492

Updated

16 years ago
No longer blocks: 113492
(Reporter)

Updated

16 years ago
Summary: Submenus do not pop-down from the menu on this site with Mozilla. → Submenus do not pop-down from the menu on this site
new Layout - but it got worse :(
(Reporter)

Comment 5

16 years ago
You can see this on the page:

"Best viewed with Internet Explorer 4.0, Netscape Navigator 4.0, or later
Currently not compatible with Netscape Navigator 6.0"

So they are at least aware of our existance.
(Assignee)

Comment 6

15 years ago
English site but in Japan. Deal with it under Japanese.
Changing component and QA.
Component: Asian → Japanese
QA Contact: jonrubin → gashu

Comment 7

15 years ago
I can't reproduce this problem with Mozilla 1.4 (Gecko/20030612) under  Windows.

comment 5
> "Best viewed with Internet Explorer 4.0, Netscape Navigator 4.0, or later
> Currently not compatible with Netscape Navigator 6.0"

now it says:

SITE REQUIREMENTS
-----------------
  INTERNET EXPLORER 4.0+    MACROMEDIA FLASH 5
  NETSCAPE 4.0+             800x600 RESOLUTION
  
with square [N].;-)

marking FIXED.
Status: NEW → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → FIXED

Comment 8

15 years ago
oh, should I mark this as WFM?

Comment 9

15 years ago
Tech Evangelism bugs are always marked FIXED when the site corrects the problem.
 (It's the only component where you mark a bug FIXED even though nothing in
Mozilla itself was changed.)  So don't change anything here.
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.